---
notes: |
  Отправляется сотрудникам службы поддержки, когда им назначается заявка. Заявки могут быть назначены системой автоматически или другим сотрудником службы поддержки вручную. Используйте %{assigner} чтобы определить, кто назначил заявку.
subject: |
  Заявка назначена вам
body: |
  <h3><strong>Здравствуйте, %{assignee.name.first},</strong></h3>
  Заявка <a href="%{ticket.staff_link}">#%{ticket.number}</a> была
  назначена вам %{assigner.name.short}
  <br>
  <br>
  <table>
  <tbody>
  <tr>
      <td>
           <strong>От</strong>:
      </td>
      <td>
           %{ticket.name} &lt;%{ticket.email}&gt;
      </td>
  </tr>
  <tr>
      <td>
           <strong>Тема</strong>:
      </td>
      <td>
           %{ticket.subject}
      </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Для просмотра или ответа на заявку, пожалуйста, <a href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);">войдите</span></a>в систему поддержки</div>
  <em style="font-size: small; ">Ваша система поддержки клиентов</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Работает на osTicket" width="126" height="19" style="width: 126px;">
